HIMS_RSHA Web - Bug #1793

HIMS_RSHA
07/03/2025 01:07 PM - Krishna Kanth A

Status: Closed Start date: 07/03/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

HIMS_RSHA

History

#1 - 07/03/2025 01:08 PM - Krishna Kanth A

- Status changed from New to Closed

Test ticket , proceeding for Closure

20/04/2025
